Windows | このレプリカント'-データベースは古いので、同期をとる必要があります。

このエラーメッセージに関する原因と対処に関して説明します。


スポンサード リンク

エラーID:
NERR_SyncRequired

エラーメッセージ(日本語):
このレプリカント'-データベースは古いので、同期をとる必要があります。

エラーメッセージ(英語):
This'-replicant'-database'-is'-outdated;'-synchronization'-is'-required.

スポンサード リンク



原因:
ローカルサーバのセキュリティデータベースのレプリカはドメインコントローラの同期において有効期限が切れています。同期が必要です。

対処:
サーバマネージャでローカルサーバのデータベースとドメインコントローラの同期オプションを設定します。

スポンサード リンク



[Windows エラーコード一覧に戻る]